Is ioncube 4 and 5 compatible with PHP 7

 

The   ioncube 4 and 5 is not compatible with PHP 7.

by-

eLite Server Management

We Specialize In cPanel Server Management
Affordable 24/7 Technical Support Company

 

Leave a Reply